manifest check failure in test_jQuery.html followed by suite timeout

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
10 years ago
a month ago

People

(Reporter: dbaron, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [test which aborts the suite])

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1260551844.1260553380.24862.gz
OS X 10.5.2 mozilla-central test mochitests-2/5 on 2009/12/11 09:17:24  
s: moz2-darwin9-slave05

570 INFO Running /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html...
571 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | manifest check - no manifest!?!
573 INFO Running /tests/dom/tests/mochitest/ajax/mochikit/test_Mochikit.html...

command timed out: 1200 seconds without output, killing pid 55554
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1260843527.1260845086.22207.gz
OS X 10.5.2 mozilla-central test mochitests-2/5 on 2009/12/14 18:18:47
s: moz2-darwin9-slave05
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1260946003.1260947527.12770.gz
OS X 10.5.2 mozilla-central test mochitests-2/5 on 2009/12/15 22:46:43
s: moz2-darwin9-slave05
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261153204.1261154916.29073.gz
OS X 10.5.2 mozilla-central opt test mochitests-2/5 on 2009/12/18 08:20:04
s: moz2-darwin9-slave05
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261518177.1261519947.24122.gz
OS X 10.5.2 mozilla-central opt test mochitests-2/5 on 2009/12/22 13:42:57
s: moz2-darwin9-slave05
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261571459.1261573042.30003.gz
OS X 10.5.2 mozilla-central test mochitests-2/5 on 2009/12/23 04:30:59  
s: moz2-darwin9-slave05
573 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | manifest check - no manifest!?!
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 270
OS X 10.5.2 mozilla-central test mochitests-2/5 [testfailed] Started 05:16, finished 05:43
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262092588.1262094154.14518.gz&fulltext=1
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262246541.1262248288.11399.gz
OS X 10.5.2 mozilla-central opt test mochitests-2/5 on 2009/12/31 00:02:21
s: moz2-darwin9-slave05
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1263392973.1263394764.29385.gz
OS X 10.5.2 mozilla-central debug test mochitests-2/5 on 2010/01/13 06:29:33
s: moz2-darwin9-slave05
571 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | manifest check - no manifest!?!
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange][test which aborts the suite] → [test which aborts the suite]
Component: DOM → DOM: Core & HTML
Product: Core → Core
You need to log in before you can comment on or make changes to this bug.